Subject: Re: [[email-masked]: Re: ADOSFS and GPL]

From: [email-masked] (Richard Stallman)

Here RMS says nothing about that the files not under GPL originally
    will be forced to be GPLd after a binary release.  He says "make available
    complete source" which is in fact easiest done providing a pointer to
    some FTP sites carrying NetBSD.

This suffices if FTP is the way you distribute the binary.  (Provided
you make *sure* the source is available as long as the binary is
available.)  If you distribute the binary on CDROM or tape, there are
different requirements--see the GPL for details.